/**
 *	Table of Content
 *
 *	# General
 *    # Alert
 *    # Avatar
 *	  # Badge
 *		# Border
 *		# Button
 *		# Card
 *		# Color
 *    # Dropdown
 *		# Form
 *		# Graphic
 *		# Link
 *		# List
 *    # Media
 *    # Modal
 *    # Navbar
 *    # Pagination
 *    # Progress
 *    # Rotate
 *    # Row
 *		# Tables
 *		# Tabs
 *		# Typography
 *    # Width
 */

/**
 *	# General
 */
html,
body {
  min-height: 100vh;
}
body {
  display: flex;
  flex-direction: column;
  flex: 1;
  font-size: .875rem;
  font-family: "Poppins", sans-serif;
  letter-spacing: -.5px;
  line-height: 1.5;
  background: #fbfafc;
  color: #878787;
  overflow: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
#root,
.page-content {
  display: flex;
  flex-grow: 1;
}
.site-main {
  display: flex;
  width: 100vw;
  overflow: auto;
  flex-direction: column;
  flex: 1;
  background: #fbfafc;
  transition: all .2s ease-in-out;
}

/**
 *	# Alert
 */
.alert {
  font-size: .875rem;
  border-radius: .3125rem;
  padding: 1rem;
  line-height: 1;
}
.alert-light {
  border-color: rgba( 0, 0, 0, .05 );
}

/**
 *	# Avatar
 */
.media.avatar-section {
  margin-bottom: 0;
}
.avatar-section .material-icons {
  font-size: 2.25rem;
}

/**
 *	# Badge
 */
.badge {
  font-size: .625rem;
  font-weight: 400;
  line-height: 1;
  border-radius: .3125rem;
  padding-left: .625rem;
  padding-right: .625rem;
}

/**
 *	# Border
 */


/**
 *	# Button
 */
.btn {
  font-size: .875rem;
  line-height: 1;
  border-radius: .3125rem;
  padding: .5625rem 1rem;
  box-shadow: none;
}
button.close,
a.close {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  outline: 0 !important;
  box-shadow: none !important;
}

/**
 *	# Card
 */
.card {
  border: 0;
  background: #ffffff;
  box-shadow: 0 2.5px 5px 0 rgba( 85, 85, 85, 0.05 );
}
.card:last-child {
  margin-bottom: 0s;
}
.card-header {
  background: transparent;
  border-bottom: 0;
  padding: 1rem;
}
.card-body {
  background: transparent;
  padding: 1rem;
}
.card-footer {
  background: transparent;
  border-top: 0;
  padding: 1rem;
}
.card-title {
  margin-bottom: 1rem;
}

/**
 *	# Color
 */


/**
 *	# Dropdown
 */
.dropdown-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
}
.dropdown-menu {
  padding: .5rem 0;
  border: 0;
  box-shadow: 0 2.5px 5px 0 rgba( 85, 85, 85, 0.05 );
}
.dropdown-header {
  font-size: .875rem;
  font-weight: 600;
  padding: .5rem 1rem;
}
.dropdown-item {
  font-size: .875rem;
  padding: .5rem 1rem;
  outline: none !important;
}
.dropdown-divider {
  margin: .5rem 0;
}
.dropdown-toggle:after {
  display: none;
}

/**
 *	# Form
 */
legend {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: .5rem;
}
label {
  font-size: .75rem;
  font-weight: 600;
  margin-bottom: .5rem;
}
.form-group,
.form-check {
  margin-bottom: 1rem;
}
.form-group .form-check {
  margin-bottom: 0;
}
.form-check-label {
  display: flex;
  align-items: center;
  font-weight: 400;
}
.form-check-input {
  margin-top: 0;
}
.form-control {
  font-size: .875rem;
  line-height: 1;
  height: auto;
  padding: .5rem 1rem;
  border-radius: .3125rem;
  border-color: rgba( 0, 0, 0, .1 );
  appearance: none;
}
.form-control:active,
.form-control:focus {
  border-color: rgba( 0, 0, 0, .2 );
  box-shadow: none;
}
.form-control::-webkit-input-placeholder {
  color: #707070;
}
.form-control:-ms-input-placeholder {
  color: #707070;
}
.form-control::placeholder {
  color: #707070;
}
textarea.form-control {
  min-height: 6.25rem;
}
.input-group-text {
  font-size: .875rem;
  line-height: 1;
  padding: .5rem .625rem;
  border-color: rgba( 0, 0, 0, .1 );
  background: #ffffff;
}
.input-group-prepend .input-group-text {
  border-right-color: transparent;
}
.input-group-append .input-group-text {
  border-left-color: transparent;
}

/**
 *	# Graphic
 */
img {
  width: 100%;
  height: auto;
}

/**
 *	# Link
 */
a,
.btn-link {
  color: inherit;
  text-decoration: none !important;
  outline: none !important;
  transition: all .3s ease-in-out;
}

/**
 *	# List
 */
.list-group-item {
  font-size: .875rem;
  padding: .5rem 1rem;
  line-height: 1.15;
  border: 1px solid rgba( 0, 0, 0, .1 );
}

/**
 *	# Media
 */
.media {
  margin-bottom: 1rem;
}
.media .media {
  margin-top: 1rem;
  margin-bottom: 0;
}
.media-left {
  margin-right: 1rem;
}
.media-right {
  margin-left: 1rem;
}
.media-middle {
  align-self: center;
}
.media-bottom {
  align-self: flex-end;
}

/**
 *	# Modal
 */
.modal-header {
  align-items: center;
  border-bottom: 0;
}
.modal-header .close {
  margin: 0;
  padding: 0 .5rem;
  width: auto;
  height: auto;
  font-weight: 500;
  color: #a0a0a0;
  text-shadow: none;
  outline: 0 !important;
}
.modal-content {
  border: 0;
  border-radius: .3125rem;
  box-shadow: 0 2.5px 5px 0 rgba(0, 0, 0, .05);
}
.modal-footer {
  border-top: 0;
}
.modal-backdrop {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: rgba(0, 0, 0, .5);
}

/**
 *	# Navbar
 */
.navbar {
  padding: .5rem 1rem;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
.nav-link {
  margin-bottom: .25rem;
}
.nav-link .material-icons {
  font-size: .875rem;
  line-height: 1.5;
}
.navbar-text {
  padding-top: 0;
  padding-bottom: 0;
}
.sub-menu {
  display: none;
  padding-left: 0;
  list-style-type: none;
}
.sub-menu .nav-link {
  padding-left: 2.5rem;
}
.sub-menu .sub-menu .nav-link {
  padding-left: 3.5rem;
}

/**
 *	# Pagination
 */
.pagination {
  margin-bottom: 1rem;
}
.pagination .page-link {
  width: 2.125rem;
  height: 2.125rem;
  line-height: 2rem;
  padding: 0;
  text-align: center;
}

/**
 *	# Progress
 */
.progress {
  font-size: .625rem;
  margin-bottom: 1rem;
}

/**
 *	# Rotate
 */
.rotate-90 {
  transform: rotate(90deg);
}
.rotate-180 {
  transform: rotate(180deg);
}
.rotate-270 {
  transform: rotate(270deg);
}

/**
 *	# Row
 */
.row {
  align-items: center;
  margin-right: -1rem;
  margin-left: -1rem;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto {
  padding-right: 1rem;
  padding-left: 1rem;
}

/**
 *	# Tables
 */
.table th,
.table td {
  padding: .5rem 1rem;
  vertical-align: middle;
}
.table thead th {
  color: #444444;
  border-bottom-width: 1px;
}
.table th {
  font-weight: 500;
}
.table tbody th,
.table tbody td {
  color: #666666;
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, .02);
}
.table-hover tbody tr:hover {
  color: #666666;
  background-color: rgba(0, 0, 0, .03);
}

/**
 *	# Tabs
 */


/**
 *	# Typography
 */
small {
  font-size: .75rem;
}
p {
  margin-bottom: 1rem;
}
p:last-child {
  margin-bottom: 0;
}

/**
 *  # Width
 */
